// 21Dlg.h : header file
//

#if !defined(AFX_21DLG_H__688761F8_81A0_4D7A_9B40_DEC6B861E197__INCLUDED_)
#define AFX_21DLG_H__688761F8_81A0_4D7A_9B40_DEC6B861E197__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CMy21Dlg dialog

class CMy21Dlg : public CDialog
{
// Construction
public:
	CMy21Dlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CMy21Dlg)
	enum { IDD = IDD_MY21_DIALOG };
	CComboBox	m_City;
	CStatic	m_Display;
	CComboBox	m_Province;
	CString	m_1;
	CString	m_Edit;
	CString	m_Email;
	CString	m_Name;
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CMy21Dlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CMy21Dlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnDropdownCombo2();
	virtual void OnOK();
	afx_msg void OnStatic3();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_21DLG_H__688761F8_81A0_4D7A_9B40_DEC6B861E197__INCLUDED_)
